/**********************************************************
 * Block stylesheet
 *********************************************************/

.block-socialprofiles {
	padding: 0;
	margin: 0;
	list-style: none;
}

.block-socialprofiles li img {
	float: right;
	display: inline;
	margin: 0 0 0 10px;
	-moz-opacity: .35;
	opacity: .35;	
	filter: alpha(opacity=35);

}

.block-socialprofiles li a {
	display: block;
	color: #CCCCCC;
	font-size: 14px;
	padding: 8px 20px;
	height: 16px;
	text-decoration: none;
	border-bottom: 1px solid #ececec;
}

.block-socialprofiles li a:hover {
	color: #666666;
	text-decoration: none;
}

.block-socialprofiles li a:hover img {
    -moz-opacity: 1.0;
    opacity: 1.0;
	filter: alpha(opacity=100);	 
}
/*
     FILE ARCHIVED ON 23:55:09 Jan 28, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:09:28 Feb 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.668
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.064
  esindex: 0.013
  cdx.remote: 14.67
  LoadShardBlock: 484.783 (3)
  PetaboxLoader3.resolve: 278.076 (4)
  PetaboxLoader3.datanode: 328.654 (4)
  load_resource: 171.902
*/